7.1 Prerequisites

Before installing Identity Intelligence, complete the following tasks:

  • Review the Implementation Checklist to understand the tasks involved for installing and configuring Identity Intelligence.

  • Ensure that you have the supported version of CDF. If your deployment does not have the supported version, you must upgrade CDF.

    For information about the supported version of Transformation Hub, see the Identity Intelligence 1.1 System Requirements.

  • Ensure that you have the supported version of Transformation Hub. If your deployment does not have the supported version of Transformation Hub, you can upgrade when deploying Identity Intelligence.

    For information about the supported version of Transformation Hub, see the Identity Intelligence 1.1 System Requirements.

  • If your deployment does not have Vertica, install Vertica. If your deployment already has Vertica ensure that it is the supported version, else upgrade Vertica.

  • Upgrade the existing cluster to the correct version of the ArcSight Suite in the CDF Management Portal to deploy the current version of Identity Intelligence.

  • Download the Identity Intelligence installer files and verify the signatures. You need the following files to deploy Identity Intelligence in an existing cluster:

    • idi-x.x.x

    • analytics-x.x.x (if Analytics is not installed)

    • transformationhub-x.x.x.x (to upgrade Transformation Hub to the supported version)